<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".views.login.LoginScreenActivity">

    <TextView
        android:id="@+id/textLoginEmail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="メールアドレス"
        app:layout_constraintBottom_toTopOf="@+id/editTextTextLoginEmail"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.817" />

    <Button
        android:id="@+id/buttonLoginLogin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:onClick="onClickLogin"
        android:text="ログイン"
        app:layout_constraintBottom_toTopOf="@+id/buttonRedoSignUp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/editTextTextLoginPassword"
        app:layout_constraintVertical_bias="0.562" />

    <EditText
        android:id="@+id/editTextTextLoginEmail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textEmailAddress"
        android:text="d0@dummy.com"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.497"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.243" />

    <EditText
        android:id="@+id/editTextTextLoginPassword"
        android:layout_width="210dp"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textPassword"
        android:text="nittalab"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.497"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.421" />

    <TextView
        android:id="@+id/textLoginPassword"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="パスワード"
        app:layout_constraintBottom_toTopOf="@+id/editTextTextLoginPassword"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.937" />

    <Button
        android:id="@+id/buttonRedoSignUp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:onClick="onClickSignUp"
        android:text="新規登録する"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.72" />

</androidx.constraintlayout.widget.ConstraintLayout>